Versions Packages Information History Badges Report

Packages for php:validate

54 package(s) known

pear-Validate

0.8.1 (0.8.1-alt1)

pear-Validate

0.8.1 (0.8.1-alt1)
Deepin
main

php-validate

0.8.5 (0.8.5-4.1)

php-validate

0.8.5 (0.8.5-4)

php-validate

0.8.5 (0.8.5-4.1)

php-validate

0.8.5 (0.8.5-4.1)
Devuan 4.0 (Chimaera)
chimaera/main

php-validate

0.8.5 (0.8.5-4.2)
Devuan Unstable
unstable/main

php-validate

0.8.5 (0.8.5-4.2)

devel/pear-Validate

0.8.5 (0.8.5_1)

devel/pear-Validate

0.8.5 (0.8.5_1)

devel/pear-Validate

0.8.5 (0.8.5_1)

php-pear-Validate

0.8.3 (0.8.3-1.el6)
  • Summary:
    Validation Class for Various Data Types
  • Category:
    • Development/Libraries
  • License:
    • BSD
  • Links(s):

php-pear-Validate

0.8.5 (0.8.5-6.el7)
Fedora 26
release

php-pear-Validate

0.8.5 (0.8.5-11.fc26)

devel/pear-Validate

0.8.5 (0.8.5_1)

devel/pear-Validate

0.8.5 (0.8.5_1)

devel/pear-Validate

0.8.5 (0.8.5_1)
Funtoo 1.4
core-server-kit

dev-php/PEAR-Validate

0.8.5 (0.8.5-r1)

dev-php/PEAR-Validate

0.8.5 (0.8.5-r1)

php-validate

0.8.5 (0.8.5-4.2)

dev-php/PEAR-Validate

0.8.5 (0.8.5-r1)

dev-php/PEAR-Validate

0.8.5 (0.8.5-r1)
Mageia 6
core/release

php-pear-Validate

0.8.5 (0.8.5-6.mga6)
Mageia 7
core/release

php-pear-Validate

0.8.5 (0.8.5-7.mga7)
Mageia 8
core/release

php-pear-Validate

0.8.5 (0.8.5-8.mga8)
  • Summary:
    Validation class
  • Category:
    • Development/PHP
  • License:
    • New BSD
  • Links(s):
Mageia Cauldron
core/release

php-pear-Validate

0.8.5 (0.8.5-8.mga8)

devel/pear-Validate

0.8.5
OpenMandriva Cooker
main/release

php-pear-Validate

0.8.5 (0.8.5-11)

php-validate

0.8.5 (0.8.5-4.1)

php-validate

0.8.5 (0.8.5-4.1)
Parrot
main

php-validate

0.8.5 (0.8.5-4.2)

php-pear-Validate

0.8.5 (0.8.5-2)

php-validate

0.8.5 (0.8.5-4.1)

php-validate

0.8.5 (0.8.5-4.2)

php-validate

0.8.5 (0.8.5-4.1)

php-validate

0.8.5 (0.8.5-4.1)

php-validate

0.8.5 (0.8.5-4.2)
Rosa 2014.1
main/release

php-pear-Validate

0.8.5 (0.8.5-2)
Rosa 2014.1
contrib/updates

php-pear-Validate

0.8.5 (0.8.5-3)
Rosa 2016.1
contrib/release

php-pear-Validate

0.8.5 (0.8.5-5)
Rosa 2019.1
contrib/release

php-pear-Validate

0.8.5 (0.8.5-5)
Trisquel 7.0
belenos/main

php-validate

0.8.5 (0.8.5-3)
Trisquel 8.0
flidas/main

php-validate

0.8.5 (0.8.5-4build1)
Trisquel 9.0
etiona/main

php-validate

0.8.5 (0.8.5-4.1)
Ubuntu 14.04
trusty/universe

php-validate

0.8.5 (0.8.5-3)
Ubuntu 16.04
xenial/universe

php-validate

0.8.5 (0.8.5-4build1)
Ubuntu 18.04
bionic/universe

php-validate

0.8.5 (0.8.5-4.1)
Ubuntu 20.04
focal/universe

php-validate

0.8.5 (0.8.5-4.1)
Ubuntu 20.10
groovy/universe

php-validate

0.8.5 (0.8.5-4.1)
Ubuntu 21.04
hirsute/universe

php-validate

0.8.5 (0.8.5-4.2)